<?xml version="1.0" encoding="UTF-8" ?>
<OpenSimDocument Version="30000">
	<ExternalLoads name="Ex2">
		<!--All properties of this object have their default values.-->
	</ExternalLoads>
</OpenSimDocument>
